/* Maggi new */

@font-face {
 font-family:MaggiSansRegular;
 font-display:swap;
 src:url(../fonts/maggi/MaggiSansRegular.woff2) format("woff2"),
 url(../fonts/maggi/MaggiSansRegular.woff) format("woff"),
 url(../fonts/maggi/MaggiSansRegular.eot) format("embedded-opentype");
 font-weight:400;
 font-style:normal
}
@font-face {
 font-family:MaggiSansBold;
 font-display:swap;
 src:url(../fonts/maggi/MaggiSansBold.woff2) format("woff2"),
 url(../fonts/maggi/MaggiSansBold.woff) format("woff"),
 url(../fonts/maggi/MaggiSansBold.eot) format("embedded-opentype");
 font-weight:400;
 font-style:normal
}
@font-face {
 font-family:MaggiSansIcons;
 font-display:swap;
 src:url(../fonts/maggi/MaggiSansIcons.woff) format("woff");
 font-weight:400;
 font-style:normal;
 text-transform:none
}
@font-face {
 font-family:MaggiSansVnuRegular;
 font-display:swap;
 src:url(../fonts/maggi/MaggiSansVnuRegular.woff2) format("woff2"),
 url(../fonts/maggi/MaggiSansVnuRegular.woff) format("woff"),
 url(../fonts/maggi/MaggiSansVnuRegular.eot) format("embedded-opentype");
 font-weight:400;
 font-style:normal
}
@font-face {
 font-family:MaggiSansVnuBold;
 font-display:swap;
 src:url(../fonts/maggi/MaggiSansVnuBold.woff2) format("woff2"),
 url(../fonts/maggi/MaggiSansVnuBold.woff) format("woff"),
 url(../fonts/maggi/MaggiSansVnuBold.eot) format("embedded-opentype");
 font-weight:400;
 font-style:normal
}

/* Maggi */
@font-face {
font-family: 'HandOfSeanPro';
src: url('../fonts/HandOfSeanPro.eot');
src: url('HandOfSeanPro.eot?#iefix') format('embedded-opentype'),
url('../fonts/HandOfSeanPro.woff') format('woff'),
url('../fonts/HandOfSeanPro.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'AvenirNext-Regular';
src: url('../fonts/AvenirNext-Regular.eot');
src: url('AvenirNext-Regular.eot?#iefix') format('embedded-opentype'),
url('../fonts/AvenirNext-Regular.woff') format('woff'),
url('../fonts/AvenirNext-Regular.ttf') format('truetype');
font-weight: normal;
font-style: normal;
}

/* cyrillic-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/ek4gzZ-GeXAPcSbHtCeQI_esZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/mErvLBYg_cXG3rLvUsKT_fesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/-2n2p-_Y08sg57CNWQfKNvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/u0TOpm082MNkS5K0Q4rhqvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/NdF9MtnOpLzo-noMoG0miPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/Fcx7Wwv8OzT71A3E1XOAjvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v18/CWB0XYA8bzo0kSThX0UTuA.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2212, U+2215;
}

/* latin-ext */
@font-face {
  font-family: 'Norican';
  font-style: normal;
  font-weight: 400;
  src: local('Norican Regular'), local('Norican-Regular'), url(https://fonts.gstatic.com/s/norican/v5/U5gsdSLZ2HqelLrac75mCPY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Norican';
  font-style: normal;
  font-weight: 400;
  src: local('Norican Regular'), local('Norican-Regular'), url(https://fonts.gstatic.com/s/norican/v5/VzIcpMyXd3byQV_dQZKq3g.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2212, U+2215;
}

